5 Replies Latest reply on Mar 13, 2008 4:36 AM by Maurissio

    Rogue on EPO 4.0

      Hi All;

      I got information that Rogue Sensor is not compatible with EPO 4.0. Is there any body and having experience about uninstall the Rogue Sensor when upgrade from 3.6 into 4.0